<?php
/* @var $this ArticleAlbumController */
/* @var $model ArticleAlbum */

$this->breadcrumbs=array(
	'Article Albums'=>array('admin'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create ArticleAlbum', 'url'=>array('create')),
	array('label'=>'View ArticleAlbum', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage ArticleAlbum', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update ArticleAlbum <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>